[search]
MSN search=http://search.msn.com/results.aspx?q=
separator
yahoo=http://search.yahoo.com/search?ei=UTF-8&fr=sfp&p=
yahoo images=http://images.search.yahoo.com/search/images?p=%s&ei=UTF-8
yahoo video=http://video.search.yahoo.com/search/video?p=%s&ei=UTF-8
separator
google en=http://www.google.com/search?hl=en&q=
google ja=http://www.google.co.jp/search?hl=ja&q=
google images=http://images.google.com/images?q=
separator
alltheweb=http://www.alltheweb.com/search?cat=web&cs=utf8&q=
separator
alc=http://www2.alc.co.jp/ejr/index.php?word_in=%s&word_in2=reedeirrf&word_in3=zJPa7DCxJ15687987t

[default]
Key=google en
URL=http://www.google.com/search?hl=en&q=